---
group:
  name: 'aliyunmq'
  description: ''
  projects:
  - name: 'mq-http-php-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mq-http-csharp-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mq-http-php-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  